main {
  height: 100vh;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--space-xxxxl);
}

.card {
  width: 100%;
  max-height: 100%;
  overflow: auto;
}

.card-logo {
  display: block;
  height: 7rem;
  margin-inline: auto;
  margin-bottom: var(--space-md);
}

.card-heading {
  margin-bottom: var(--space-sm);
}